/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BASE_table.sql **/
/* 增加发票云配置表 */
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_ER_KDINVOICECFG') 
 CREATE TABLE T_ER_KDINVOICECFG (
FID BIGINT DEFAULT 0 NOT NULL,
FENABLE CHAR(1) DEFAULT '0' NOT NULL,
FTAXREGNUM VARCHAR(50) DEFAULT ' ' NOT NULL,
FCLIENT_ID VARCHAR(50) DEFAULT ' ' NOT NULL,
FCLIENT_SECRET VARCHAR(50) DEFAULT ' ' NOT NULL,
FENCRYPT_KEY VARCHAR(50) DEFAULT ' ' NOT NULL,
FREIMED_CI CHAR(1) DEFAULT '0' NOT NULL,
FNAMENOTMATCH_CI CHAR(1) DEFAULT '0' NOT NULL,
FTAXNUMNOTMATCH_CI CHAR(1) DEFAULT '0' NOT NULL,
FCHECKNOTPASS_CI CHAR(1) DEFAULT '0' NOT NULL,
FORGID BIGINT DEFAULT 0 NOT NULL,
FSUMEXPNULL CHAR(1) DEFAULT '1' NOT NULL,
FBUYERNAMELE5_CI CHAR(1) DEFAULT '1' NOT NULL,
FFIRMNAME NVARCHAR(100) DEFAULT ' ' NOT NULL
);
/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BASE_table.sql **/
